package com.rjconsultores.ventaboletos.service;

import com.rjconsultores.ventaboletos.entidad.Transportadora;

public interface TransportadoraService extends GenericService<Transportadora, Long> {

	public boolean existe(String nit);

	public Transportadora buscarPorNit(String nit);

}
